BODY
{
	background: #FBF2EC;
	FONT-FAMILY: Arial;
	FONT-SIZE: 10pt;
	FONT-STYLE: normal;
	COLOR: #663300; }

}
TABLE
{
    background: #FBF2EC;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial;
    COLOR: #663300; 
}

TD
{
    background: #FBF2EC;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial;
    COLOR: #663300; 
}

H1 
{ 
	font-family: 'Arial'; 
	font-size: 14pt; 
	COLOR: #663300; 
	font-weight: bolder;

	}
H2 
{ 
	font-family: 'Times New Roman'; 
	font-size: 24pt; 
	font-weight: bolder;
	COLOR: #663300; 
	font-weight: bolder;
	
	}
	
H3 

{ 
	font-family: 'Times New Roman';
	font-size: 18pt; 
	COLOR: #663300;
	font-weight: bolder;

	}

TR
{
    FONT-SIZE: 10pt;
    COLOR: #663300;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
 
}
P
{
    FONT-SIZE: 10pt;
    COLOR: #663300;
    FONT-STYLE: normal;
    FONT-FAMILY:Arial;
}
UL
{
    FONT-SIZE: 9pt;
    COLOR: #67674B;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
}



A:link
{
    color: #6A0033; 
    FONT-SIZE: 10pt;
    text-decoration: underline;
}
A:visited
{
    color: #6A0033;
    FONT-SIZE: 9pt;
    text-decoration: underline;
}
a:active 
{
    color: #6A0033; 
    FONT-SIZE: 9pt;
    text-decoration: underline;
} 

A:hover
{
    color: #6A0033; 
    FONT-SIZE: 9pt;
    text-decoration: underline overline;
    font-weight: bold;
}

body {
scrollbar-face-color: #FBF2EC; 
scrollbar-arrow-color: #663300;
scrollbar-track-color: #FBF2EC; 
scrollbar-shadow-color:#663300; 
scrollbar-highlight-color: #663300; 
scrollbar-3dlight-color:#663300; 
scrollbar-darkshadow-Color: #CCCC99; }